Package Details: quodlibet-git r10393.ed4d84575-1

Git Clone URL: https://aur.archlinux.org/quodlibet-git.git (read-only, click to copy)
Package Base: quodlibet-git
Description: An audio library tagger, manager and player
Upstream URL: https://quodlibet.readthedocs.io
Licenses: GPL2
Conflicts: quodlibet
Provides: quodlibet
Submitter: ochurlaud
Maintainer: lazka
Last Packager: lazka
Votes: 3
Popularity: 0.000000
First Submitted: 2016-02-02 21:59
Last Updated: 2020-04-13 13:49

Dependencies (18)

Required by (2)

Sources (1)

Latest Comments

lazka commented on 2020-04-13 13:49

@Richie Thanks, fixed.

Richie commented on 2020-04-09 16:10

Howdy fellow Arch Linux users, I needed to change "cd ${pkgname}/quodlibet" to "cd ${pkgname}" in pkgbuild file to make quodlibet-git installation work.

Otherwise it doesn't find setup.py.

lazka commented on 2017-11-02 15:07

Switched to Python 3 now.

davidovitch commented on 2016-12-20 23:09

There is also Python3 support now: https://github.com/quodlibet/quodlibet/issues/1580#issuecomment-264006472

gourdcaptain commented on 2016-11-15 00:51

Missing python2-futures as a dependency.